OpenAgentPack Kit
GET
/api/admin/templates/{templateId}

Path Parameters

templateId*string
Length1 <= length

Response Body

模版最新配置、版本与资源名称快照

application/json
  1. response
data*
curl -X GET 'https://example.com/api/admin/templates/string'
{  "data": {    "remote_agent_id": "string",    "agent_version": 0,    "remote_environment_id": "string",    "files": [],    "memory_stores": [],    "vault_ids": [],    "name": "string",    "category": "general",    "description": "string",    "opening_remarks": "string",    "suggested_prompts": [],    "template_id": "string",    "remote_agent_name": "string",    "remote_agent_version": 0,    "remote_environment_name": "string",    "created_at": "string",    "version": 0,    "updated_at": "string",    "listing": {      "catalog_id": "string",      "slug": "string",      "display_name": "string",      "status": "listed",      "listed_at": "string"    }  }}